Change log for ogmrip package in Ubuntu

128 of 28 results
Published in impish-release
Deleted in impish-proposed (Reason: Moved to impish)
ogmrip (1.0.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patches from Bernhard Übelacker to fix crashes with
    recent glib and libdvdread. (Closes: #986031)

 -- Adrian Bunk <email address hidden>  Tue, 15 Jun 2021 18:53:43 +0300
Superseded in impish-release
Published in hirsute-release
Published in groovy-release
Deleted in groovy-proposed (Reason: moved to Release)
ogmrip (1.0.1-3build1) groovy; urgency=medium

  * No-change rebuild against latest libdvdread

 -- Jeremy Bicha <email address hidden>  Sat, 02 May 2020 19:28:10 -0400
Superseded in groovy-release
Published in focal-release
Deleted in focal-proposed (Reason: moved to Release)
ogmrip (1.0.1-3) unstable; urgency=medium

  * Team upload
  * debian/: Build with enchant2 (Closes: #956699)
    Thanks to Laurent Bigonville for the patch.
  * Bump Standards-Version

 -- Sebastian Ramacher <email address hidden>  Wed, 15 Apr 2020 21:48:47 +0200
Superseded in focal-release
Deleted in focal-proposed (Reason: moved to Release)
ogmrip (1.0.1-2build1) focal; urgency=medium

  * Rebuild with the new libdvdread soname

 -- Sebastien Bacher <email address hidden>  Thu, 28 Nov 2019 10:51:20 +0100
Superseded in focal-release
Deleted in focal-proposed (Reason: moved to Release)
ogmrip (1.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to <email address hidden>

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/: Bump debhelper compat to 12
  * debian/control:
    - Remove obsolete Breaks+Replaced+Pre-Depends
    - Bump Standards-Version
    - Remove unused libx264-dev from B-D. (Closes: #785025)
    - Set RRR: no
  * debian/copyright: Add Copyright field

 -- Sebastian Ramacher <email address hidden>  Fri, 11 Oct 2019 00:29:59 +0200
Superseded in focal-release
Obsolete in eoan-release
Obsolete in disco-release
Obsolete in cosmic-release
Published in bionic-release
Obsolete in artful-release
Obsolete in zesty-release
Obsolete in yakkety-release
Deleted in yakkety-proposed (Reason: moved to release)
ogmrip (1.0.1-1build2) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <email address hidden>  Sat, 23 Apr 2016 07:27:00 +0000

Available diffs

Superseded in yakkety-release
Deleted in yakkety-proposed (Reason: moved to release)
ogmrip (1.0.1-1build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <email address hidden>  Fri, 22 Apr 2016 23:51:37 +0000
Superseded in yakkety-release
Published in xenial-release
Deleted in xenial-proposed (Reason: moved to release)
ogmrip (1.0.1-1) unstable; urgency=medium


  * Initial release. (Closes: #321797)

 -- Rico Tzschichholz <email address hidden>  Thu, 12 Jun 2014 17:33:30 +0200
Superseded in xenial-release
Deleted in xenial-proposed (Reason: moved to release)
Deleted in wily-proposed (Reason: moved to xenial-proposed)
Deleted in vivid-proposed (Reason: Moved to wily-proposed)
Deleted in utopic-proposed (Reason: moved to vivid-proposed)
Deleted in utopic-release (Reason: depends on mencoder, so doesn't work with libav 10; see b...)
Published in trusty-release
Obsolete in saucy-release
Deleted in saucy-proposed (Reason: moved to release)
ogmrip (1.0.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
 -- Julien Lavergne <email address hidden>   Sat, 03 Aug 2013 17:41:11 +0200

Available diffs

Superseded in saucy-release
Obsolete in raring-release
Deleted in raring-proposed (Reason: moved to release)
ogmrip (0.13.8-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1019894).
  * debian/patches:
   - 03_use_new_combo_box.patch: Remove, merged upstream.
   - 91_remove_G_CONST_RETURN.patch: Remove, merged upstream.
   - 90_libnotify.patch: Remove, merged upstream.
   - ogmrip-0.13-yadif.patch: Remove, merged upstream.
   - ogmrip-0.13-threads.patch: Remove, merged upstream.
   - ogmrip-0.13.6-lossless.patch: Remove, merged upstream.
   - ogmrip-0.13.6-bframes.patch: Remove, merged upstream.
   - ogmrip-0.13.6-audio-quality.patch: Remove, merged upstream.
   - 01_libdvdread4.diff: Refreshed.
   - 02_configure.diff: Refreshed.
  * debian/control:
   - Build-depends on libnotify-dev (>= 0.7) and zlib1g-dev.
   - Remove the depend on ogmrip for the -doc package.
  * debian/copyright:
   - Update FSF address.
 -- Julien Lavergne <email address hidden>   Mon, 19 Nov 2012 00:16:54 +0100

Available diffs

Superseded in raring-release
Obsolete in quantal-release
ogmrip (0.13.6-0ubuntu5) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.
 -- Colin Watson <email address hidden>   Mon, 10 Sep 2012 00:14:19 +0100

Available diffs

Superseded in quantal-release
Published in precise-release
Obsolete in oneiric-release
ogmrip (0.13.6-0ubuntu4) oneiric; urgency=low

  * debian/patches:
   - 03_use_new_combo_box.patch: Use new combo box API to avoid implicit
     pointer convertion.
 -- Julien Lavergne <email address hidden>   Mon, 12 Sep 2011 23:11:02 +0200

Available diffs

Superseded in oneiric-release
ogmrip (0.13.6-0ubuntu3) oneiric; urgency=low

  * debian/control:
   - Build-depends on libnotify-dev.
  * debian/patch:
   - 91_remove_G_CONST_RETURN.patch: From upstream, replace deprecated
     G_CONST_RETURN. (LP: #771118).
 -- Julien Lavergne <email address hidden>   Mon, 12 Sep 2011 21:40:39 +0200
Superseded in oneiric-release
Obsolete in natty-release
ogmrip (0.13.6-0ubuntu2) natty; urgency=low

  * Add some patches from usptream bug tracker:
    - 90_libnotify.patch: Fix compatibility with libnotify >= 0.7.
    - ogmrip-0.13.6-audio-quality.patch: Don't reset to default value.
      (LP: #727218)
    - ogmrip-0.13.6-bframes.patch: Fix the maximum number of B frames.
    - ogmrip-0.13.6-lossless.patch: Don't reset the quantizer to 1 after being
      set to 0.
    - ogmrip-0.13-threads.patch: Fix number of threads.
    - ogmrip-0.13-yadif.patch: Fix slow videoplayback with deinterlacing.
  * debian/patches/02_configure.diff
   - Refresh and patch also configure.in, to work with dh-autoreconf.
  * debian/control:
   - Build-depends on dh-autoreconf, gtk-doc-tools and libtool.
   - Build-depends on libnotify >= 0.7
  * debian/rules:
   - Use with autoreconf for 90_libnotify.patch.
 -- Julien Lavergne <email address hidden>   Sun, 06 Mar 2011 12:22:46 +0100
Superseded in natty-release
Obsolete in maverick-release
ogmrip (0.13.6-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release (LP: #612260)
  * debian/patches:
   - 02_configure.diff: Refresh.
   - 03_gtk_ftbfs.diff: Drop, merged upstream.
  * debian/control:
   - Set build-depends on libdbus-glib-1-dev (>= 0.7.2).
  * debian/copyright:
   - Rewrite to add missing licenses and copyright.
   - Update copyright years.
 -- Julien Lavergne <email address hidden>   Tue, 24 Aug 2010 23:53:58 +0200

Available diffs

Superseded in maverick-release
Obsolete in lucid-release
ogmrip (0.13.4-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Fixed change of directory
    - Fixed task signal parameters
    - Fixed chapters
    - Fixed threads support
    - Fixed integer overflow when computing aspect ratios
  * Switch to debhelper 7.
  * Switch to debian 3.0 (quilt) format.
  * Drop quilt support, remove debian/README.source.
  * Drop ccache support.
  * debian/control:
    - Bump Standards.
    - Improve long descriptions.
  * Register the user documentation with doc-base.
  * Lines should be shorter than 80 characters.
  * Fix watch file.
  * Refreshed patch 02_configure.diff.
  * debian/patches/03_gtk_ftbfs.diff:
    - GTK_WIDGET_TOPLEVEL has been deprecated since libgtk 2.20, use
      gtk_widget_is_toplevel instead; prevent FTBFS.
 -- Alessio Treglia <email address hidden>   Tue, 23 Mar 2010 01:46:22 +0100
Superseded in lucid-release
ogmrip (0.13.3-0.0ubuntu1) lucid; urgency=low

  * Sync new version from debian-multimedia.org (LP: #498334)
  * Ubuntu remaining changes:
   - debian/control:
    + Depends on mplayer-nogui | mplayer, ogmrip doesn't need the GUI of
      mplayer (LP: #424403).
    + Recommends all ogmrip plugins and ogmrip-profiles.
    + Remove build-depends on libhal-dev, hal support was dropped upstream.
    + Build depends on any version of libx264-dev
 -- Julien Lavergne <email address hidden>   Thu, 24 Dec 2009 15:12:31 +0100
Superseded in lucid-release
Obsolete in karmic-release
ogmrip (0.13.2-0.0ubuntu1) karmic; urgency=low

  * Sync with Debian-multimedia.org
  * Ubuntu changes:
   - debian/patches/90-halectomy.diff: Remove, merged upstream.
   - debian/control:
    + Depends on mplayer-nogui | mplayer, ogmrip doesn't need the GUI of
      mplayer (LP: #424403).
    + Recommends all ogmrip plugins and ogmrip-profiles.
    + Remove build-depends on libhal-dev, hal suuport was dropped upstream.

Superseded in karmic-release
ogmrip (0.13.1-0.0ubuntu2) karmic; urgency=low

  * debian/patches/90-halectomy.diff
   - From upstream, remove support for HAL.
  * debian/patches/02-configure.diff
   - Refresh with 90-halectomy.diff and put it to the end of the patches list.
  * debian/rules: Remove --disable-hal-support.

 -- Julien Lavergne <email address hidden>   Thu, 01 Oct 2009 15:56:46 +0200
Superseded in karmic-release
ogmrip (0.13.1-0.0ubuntu1) karmic; urgency=low

  * Sync with Debian-multimedia.org (LP: #434203)
  * Ubuntu remaining changes:
   - debian/rules:
    + Disable hal support by passing --disable-hal-support, to avoid crash when
      loading (LP: #434873).
   - debian/control:
    + Depends on mplayer-nogui | mplayer, ogmrip doesn't need the GUI of
      mplayer (LP: #424403).
    + Recommends all ogmrip plugins and ogmrip-profiles.
    + Remove build-depends on libhal-dev.

Superseded in karmic-release
ogmrip (0.13.0-0.4ubuntu1) karmic; urgency=low

  * Sync with Debian-multimedia.org
  * Ubuntu changes :
   - Depends on mplayer-nogui | mplayer, ogmrip doesn't need the GUI of mplayer
     Thanks bojo42 for the patch (LP: #424403).
   - Recommends all ogmrip plugins and ogmrip-profiles.

Available diffs

Superseded in karmic-release
ogmrip (0.13.0-0.2) unstable; urgency=low

  * Change section to video.
  * libogmrip-dev should Depends on libdvdread-dev.

Available diffs

Superseded in karmic-release
Obsolete in jaunty-release
ogmrip (0.12.3-0.2ubuntu1) jaunty; urgency=low

  * Merge from debian-multimedia (LP: #351021)
   - Rebuild and fix for livdvdread (LP: #330684)
  * Ubuntu changes:
   - debian/libogmrip0.install & debian/install:
    + Don't install the .desktop file in the library package (LP: #204448)
    + Add libtiff4-dev for srt support.

Superseded in jaunty-release
ogmrip (0.12.2-0.0ubuntu3) jaunty; urgency=low

  * debian/control:
   - Add libtiff4-dev as Build-Depends to add tesseract support.
  * debian/rules:
   - Add --with-ocr=auto flag to add runtime ocr detection (LP: #247826).

 -- Julien Lavergne <email address hidden>   Thu, 27 Nov 2008 20:33:27 +0100
Superseded in jaunty-release
ogmrip (0.12.2-0.0ubuntu2) jaunty; urgency=low

  * debian/patches/02_ogmrip-empty-subs.patch
   - From upstream, fix a crash in encoding when there is subtitles and blank
     images (LP: #288818).
  * debian/control
   - Change tesseract Depends to tesseract-ocr to match Ubuntu package name.

 -- Julien Lavergne <email address hidden>   Sat, 25 Oct 2008 00:14:39 +0200
Superseded in jaunty-release
Obsolete in intrepid-release
ogmrip (0.12.2-0.0ubuntu1) intrepid; urgency=low

  * Merge from debian-multimedia (LP: #268063), remaining changes:
   - debian/libogmrip0.install & debian/install:
    + Don't install the .desktop file in the library package (LP: #204448)
   - debian/rules:
    + Drop configure flag --with-ocr=ocrad (introduced to fix LP #200600),
      as ogmrip now detect at runtime the ocr.
   - debian/control:
    + Set Depends for ocr to tesseract | ocrad | gocr . (LP: #247826)

Superseded in intrepid-release
Obsolete in hardy-release
ogmrip (0.11.1-0.1ubuntu1) hardy; urgency=low

  * debian/libogmrip0.install :
    - Don't install the .desktop file in the library package
      (LP: #204448)
  * debian/rules, debian/control :
    - Build with --with-ocr=ocrad : ogmrip can't choose at
      runtime, so we have to make a choice at build time.
    - Add ocrad to build-dep
    - Don't depend on gocr
    - LP: #200600
  * debian/ogmrip-doc.links :
    - Link ogm rip doc to /usr/share/gtk-doc so that they
      could appear in devhelp.
  * debian/control :
    - Use the new control field Homepage
  * Bump Standards-Version to 3.7.3
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Florent Mertens <email address hidden>   Sun, 16 Mar 2008 20:37:47 +0100
Superseded in hardy-release
ogmrip (0.11.1-0.1) unstable; urgency=low

  * debian/postinst not needed removed.
  * Added two manpages from Julien Lavergne (ogmrip and theoraenc)
  * Fix Categories entry in desktop file patch from Julien Lavergne.

128 of 28 results